@import "../../../../styles/theme/colors";
@import "../../../../styles/theme/variables";
@import "../../../../styles/utils/responsive";

.notification-button {
    background-color: $blue;
    box-shadow: none;
    margin-left: 16px;

    &__icon {
        color: $white-35;
    }

    &:hover {
        background-color: $black-08;
    }

    @include respond(phone) {
        margin-top: 0;
    }
}

.notification-menu {
    &__button {
        &:hover {
            background-color: $blue-white;
        }
    }

    &__icon {
        &_yellow {
            color: $yellow;
        }

        &_green {
            color: $green;
        }

        &_pink {
            color: $warn;
        }

        &_blue {
            color: $blue;
        }
    }
}
